Subject: Stocks in Play

From: "Audrey Holder" <[email-masked]>
Date: Mon, 14 Aug 2006 01:44:08 -0180

KMAG Hires New VP To Facilitate Continued Expansions.

KMA Global Solutions International
Sym: KMAG
Price: $1.25

KMAG has dropped a number of forward moving news releases over the last few 
months. Two new major contracts bringing an increase in revenus over 
$8.6 million this year, and has brought in new executives to help the company 
to achieve its exapansion goals.

Jeffrey D. Reid, CEO had this to say:
"We are excited to announce this addition to our executive team. Mr. Nowlan's 
knowledge and experience in retail operations will be an enormous asset to our 
growth and development. His diverse background brings additional depth to KMA's 
management team," 

This one is getting ready to go places. The price is low and primed to buy.
This is an easy flip for some amazing returns.

Keep an eye on this one and get on it first thing Monday morning.